Subject: Ticket Assigned - Order 9401050613 incomplete delivery items
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 05 Dec 2022 07:37:58 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order 9401050613 incomplete delivery items Dear team,

Good evening,

I had ordered a few items online yesterday on ,"buy 1 get 1free"offer
online.
Today, I have received only one piece of each instead of double.
I didn't receive any item as per policy 1 free , unfortunately.

I called the customer service and lady attended the call guided me to send
email with pics ,and team will contact me in next 24hrs.

Hope ,your team will do the same and send me my remaining items.

Thank you,

055 2455012

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5303166